Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78627 - [RFE?] anaconda-ks network lines with multiple NICs
Summary: [RFE?] anaconda-ks network lines with multiple NICs
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-26 17:17 UTC by Mike McLean
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-24 18:34:37 UTC


Attachments (Terms of Use)

Description Mike McLean 2002-11-26 17:17:53 UTC
* -re1125.nightly

On a machine with two network cards, I selected only one network card to be
activated.  The resulting anaconda-ks had two network lines (is this even
allowed?), with no indication that one should not be activated on boot.

When there are two network lines, how does anaconda chose which one it will use
for its own network config during the install?  If both specify nameserver or
hostname, which one wins?

Can we add an option to the network command to indicate whether or not the
device should be enabled on boot?

Comment 1 Michael Fulbright 2003-08-25 21:27:50 UTC
Fixed.

Comment 2 Jeremy Katz 2006-04-24 18:34:37 UTC
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.


Note You need to log in before you can comment on or make changes to this bug.